package com.docus.server.collection.dto;

import com.docus.server.collection.enums.SyncType;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * @author wyb
 */
@Data
@ApiModel("首页签出业务处理参数")
public class FirstPageCheckoutInDTO {
    @ApiModelProperty("患者基础信息")
    private PatientInfoDTO patientInfo;

    @ApiModelProperty("同步类型：ALL 或者 BY_SYS_ID")
    private SyncType syncType;

    @ApiModelProperty("系统id")
    private List<String> sysId;
}
